<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS Font</title>
    <style>
        p{
            font-family: "Adobe Naskh Medium";
            font-style: normal;
            font-size: 30px;
        }
        h1{
            font-family: fantasy;
            font-style: italic;
            font-size: 40px;
        }
        div{
            font-family: Chiller;
            font-style: inherit;
            font-size: 50px;
        }
    </style>
</head>
<body>
    <h1>Hello BITM batch 58</h1>
    <p>Hello BITM batch 58</p>
    <div>Hello BITM batch 58</div>

</body>
</html>